# nchar(x):
result <- nchar("Count the number of characters")
print(result)

# Upper case:
result <- toupper("Changing To Upper")
print(result)

# Lower case:
result <- tolower("Changing To Lower")
print(result)

# Extract 5th to 7th positions:
result <- substring("HelloWorld", 5, 7)
print(result)

